@charset "UTF-8";
/* ===================================================================
CSS information

file name  : reserve.css
author     : Abilive
style info : ご予約について
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
@media only screen and (min-width: 768px) {
  .st_res {
    margin-bottom: 2.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .st_res {
    margin-bottom: 2.3rem;
  }
}

@media only screen and (max-width: 767px) {
  .scroll_tbl {
    overflow: scroll;
  }
  .scroll_tbl table {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
  }
}

@media only screen and (min-width: 768px) {
  .list_memo {
    margin-top: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .list_memo {
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .list_memo {
    line-height: 1.7;
  }
  .list_memo li:not(:first-child) {
    margin-top: .5em;
  }
}

.con_int {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_int {
    width: calc(1200 / 1440 * 100%);
    max-width: calc(1200px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_int {
    max-width: calc(1200px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_int {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_int {
    width: calc(690 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_int {
    margin-bottom: 5.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int {
    margin-bottom: 6em;
  }
}
@media only screen and (max-width: 767px) {
  .con_int {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_int > .txt {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int > .txt {
    margin-bottom: 1.5em;
  }
}
.con_int .res_flex {
  position: relative;
}
@media only screen and (min-width: 1025px) {
  .con_int .res_flex {
    padding: 2.5rem 0 2.85rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_int .res_flex {
    padding: 2.5rem 2rem 2.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex {
    padding: 3em 1em 4em;
  }
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex {
    display: flex;
    justify-content: center;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1520px) {
  .con_int .res_flex {
    padding: 2.5rem 2rem 2.85rem;
  }
}
.con_int .res_flex::before {
  background: url("../images/common/bg_pat.jpg") repeat center top;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
    width: calc(600 / 1200 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
    width: 100%;
  }
}
@media only screen and (min-width: 1521px) {
  .con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
    padding: 0 2rem;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1520px) {
  .con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
    padding: 0 1rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_int .res_flex .box_res_h, .con_int .res_flex .box_res_tel {
    padding: 0 1.5rem;
  }
}
.con_int .res_flex .box_res_h .tmp_catch, .con_int .res_flex .box_res_tel .tmp_catch {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_h .tmp_catch, .con_int .res_flex .box_res_tel .tmp_catch {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h .tmp_catch, .con_int .res_flex .box_res_tel .tmp_catch {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h .tmp_catch span, .con_int .res_flex .box_res_tel .tmp_catch span {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h {
    margin-bottom: 4em;
  }
}
.con_int .res_flex .box_res_h .tmp_btn {
  margin-bottom: 0;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 1025px) {
  .con_int .res_flex .box_res_h .tmp_btn {
    width: calc(330 / 600 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_int .res_flex .box_res_h .tmp_btn {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h .tmp_btn {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_h .tmp_btn {
    margin-top: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_h .tmp_btn {
    margin-top: 1.5em;
  }
}
.con_int .res_flex .box_res_h .tmp_btn a {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_tel .res_txt {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (min-width: 1025px) {
  .con_int .res_flex .box_res_tel .res_tel {
    display: flex;
    align-items: center;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_tel .res_tel {
    margin-top: 1em;
  }
}
.con_int .res_flex .box_res_tel .res_tel p {
  display: inline-block;
}
.con_int .res_flex .box_res_tel .res_tel .tit {
  font-size: 1.07rem;
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_tel .res_tel .tit {
    margin-right: 1.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_tel .res_tel .tit {
    margin-right: 0.5em;
  }
}
.con_int .res_flex .box_res_tel .res_tel .number {
  font-size: 2.14rem;
  font-family: 'Lusitana', serif;
}
@media only screen and (max-width: 1024px) {
  .con_int .res_flex .box_res_tel .res_tel .number {
    line-height: 1.6;
  }
}
.con_int .res_flex .box_res_tel .res_tel .number i {
  font-size: 80%;
}
@media only screen and (min-width: 768px) {
  .con_int .res_flex .box_res_tel .res_tel .number i {
    margin-right: 0.35rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int .res_flex .box_res_tel .res_tel .number i {
    margin-right: 0.2em;
  }
}

.con_cancel, .con_charge, .con_year {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_cancel, .con_charge, .con_year {
    width: calc(1200 / 1440 * 100%);
    max-width: calc(1200px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_cancel, .con_charge, .con_year {
    max-width: calc(1200px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_cancel, .con_charge, .con_year {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel, .con_charge, .con_year {
    width: calc(690 / 750 * 100%);
  }
}

@media only screen and (min-width: 768px) {
  .con_charge {
    margin-bottom: 5.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge {
    margin-bottom: 6em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge > .txt {
    margin-bottom: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge > .txt {
    margin-bottom: 2em;
  }
}
.con_charge .box_type {
  border: 1px solid var(--bbbbb);
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type {
    margin-bottom: 3em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type {
    padding: 2.85rem 2.85rem 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type {
    padding: 0 0 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type {
    display: flex;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type .type_content {
    width: calc(350 / 1120 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type .type_content {
    text-align: center;
  }
}
.con_charge .box_type .type_content .type_tit {
  background-color: var(--bbbbb);
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type .type_content .type_tit {
    margin-bottom: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content .type_tit {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type .type_content .type_tit {
    padding: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content .type_tit {
    padding: 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content .type_tit {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content .type_int {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
.con_charge .box_type .type_content .type_int .tmp_btn {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .con_charge .box_type .type_content .type_int .tmp_btn {
    margin-top: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content .type_int .tmp_btn {
    margin-top: 0.8em;
  }
}
.con_charge .box_type .type_content .type_int .tmp_btn a {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_charge .box_type .type_content + .type_content {
    margin-top: 2em;
  }
}
.con_charge .box_price .tit_price {
  font-size: 1.07rem;
  color: var(--bbbbb);
  position: relative;
  padding-left: 1em;
  font-weight: 500;
}
.con_charge .box_price .tit_price::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  margin-top: .7em;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: var(--bbbbb);
}
@media only screen and (min-width: 768px) {
  .con_charge .box_price .tit_price {
    margin-bottom: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_price .tit_price {
    margin-bottom: 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_price .tmp_table_s td a {
    font-size: 1.21rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_price + .box_price {
    margin-top: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_price + .box_price {
    margin-top: 2.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_price.bak .tmp_table_s th {
    width: calc(330 / 1200 * 100%);
  }
  .con_charge .box_price.bak .tmp_table_s th:not(:first-of-type) {
    width: calc(290 / 1200 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_charge .box_price.bak .tmp_table_s td {
    padding: 1em 2.6em;
  }
}
@media only screen and (min-width: 768px) {
  .con_charge .box_price.half .tmp_table_s th:not(:first-of-type) {
    width: calc(217 / 1200 * 100%);
  }
}

@media only screen and (min-width: 768px) {
  .con_cancel {
    margin-bottom: 9.28rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel {
    margin-bottom: 8em;
  }
}
@media only screen and (min-width: 768px) {
  .con_cancel > .txt {
    margin-bottom: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel > .txt {
    margin-bottom: 0.8em;
  }
}
.con_cancel > .tmp_table th {
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .con_cancel > .tmp_table th {
    width: calc(330 / 1200 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel > .tmp_table th {
    width: 40%;
  }
}
.con_cancel > .tmp_table td {
  text-align: left;
}

.con_opening {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 768px) {
  .con_opening {
    margin-bottom: 5.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_opening {
    margin-bottom: 6em;
  }
}
@media only screen and (min-width: 1025px) {
  .con_opening {
    width: calc(1200 / 1440 * 100%);
    max-width: calc(1200px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_opening {
    max-width: calc(1200px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_opening {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_opening {
    width: calc(690 / 750 * 100%);
  }
}
.con_opening .box_opening dt {
  font-size: 1.07rem;
  color: var(--bbbbb);
  position: relative;
  padding-left: 1em;
  font-weight: 500;
}
.con_opening .box_opening dt::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  margin-top: .7em;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: var(--bbbbb);
}
@media only screen and (min-width: 768px) {
  .con_opening .box_opening dd {
    margin-bottom: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_opening .box_opening dd {
    margin-bottom: 1em;
  }
}

@media only screen and (min-width: 768px) {
  .con_year {
    margin-bottom: 9.28rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_year {
    margin-bottom: 8em;
  }
}

.con_infor {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_infor {
    width: calc(1200 / 1440 * 100%);
    max-width: calc(1200px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_infor {
    max-width: calc(1200px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_infor {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_infor {
    width: calc(690 / 750 * 100%);
  }
}
.con_infor .infor_list li {
  position: relative;
  padding-left: 1em;
}
.con_infor .infor_list li::before {
  width: 5px;
  height: 5px;
}
.con_infor .infor_list li::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  margin-top: .7em;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #1b1b1b;
}
@media only screen and (max-width: 767px) {
  .con_infor .infor_list li {
    line-height: 1.7;
  }
  .con_infor .infor_list li:not(:first-child) {
    margin-top: .8em;
  }
}
